.pcard-name h1:after {
  display: none;
}
.pcard-container {
  /* max-width: 1024px; */
  margin: 0 auto 50px !important;
}
.pcard {
  display: block;
  width: 100%;
  font-size: 0;
}
.pcard-title-mini {
  color: #a2a2a2;
  /* var gray-very-dark */
  font-size: 14px;
  display: block;
  margin-bottom: 5px;
}
.pcard-info2 {
  border-bottom: 1px solid #f4f4f4;
  /* var gray-light */
  padding-bottom: 15px;
  margin-bottom: 25px;
  font-size: 14px;
  color: #a2a2a2;
  /* var gray-very-dark */
}
.pcard-info2-rating img {
  /*     opacity:0;
filter:~"~"~"~"~"alpha(opacity = 0)"""""; */
  position: relative;
  content: ' ';
  width: 18px;
  height: 18px;
  display: inline-block;
  vertical-align: top;
}
.pcard-info2-rating img:before {
  content: '\f006';
  /* fa-star-o */
  font-size: 18px;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  text-decoration: none;
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  text-align: center;
  color: #eee;
}
.pcard-info2-rating img.ch:before {
  color: #222e6a;
  /* var secondary */
  content: '\f005';
  /* fa-star-o */
}
.pcard-info3 {
  font-size: 0;
}
.pcard-info2-left,
.pcard-info3-left,
.pcard-info2-right,
.pcard-info3-right {
  width: 49%;
  display: inline-block;
  vertical-align: top;
}
.pcard-info3-left {
  width: 53%;
}
.pcard-info3-right {
  width: 46%;
}
.pcard-info2-left,
.pcard-info3-left {
  text-align: left;
}
.pcard-info2-right,
.pcard-info3-right {
  text-align: right;
}
.pcard-info3-right .ui-button {
  margin: 0;
}
.pcard-info3-button .ui-button {
  margin-bottom: 5px;
}
.pcard-quantity,
.pcard-general-sum {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  vertical-align: top;
  margin: 10px 25px 0 0;
}
.pcard-general-sum-wrap {
  font-size: 18px !important;
  color: #f25510;
  /* var base */
  padding-top: 5px;
}
.arrow-product {
  width: 100%;
  /*height: 30px;*/
  margin: 10px 0 25px;
  overflow: hidden;
}
.arrow-product-left {
  float: left;
  text-align: left;
}
.arrow-product-right {
  float: right;
  text-align: right;
}
.arrow-product a {
  text-decoration: none;
  max-width: 300px;
  color: #a2a2a2;
  /* var gray-very-dark */
  font-size: 12px;
  border: 1px solid #eaeaea;
  /* var gray */
  padding: 10px;
  -moz-border-radius: 5px;
  /* var base-border-radius */
  -webkit-border-radius: 5px;
  /* var base-border-radius */
  -khtml-border-radius: 5px;
  /* var base-border-radius */
  border-radius: 5px;
  /* var base-border-radius */
  -webkit-transition: background-color 0.2s, color 0.2s, border-color 0.2s;
  -moz-transition: background-color 0.2s, color 0.2s, border-color 0.2s;
  -o-transition: background-color 0.2s, color 0.2s, border-color 0.2s;
  transition: background-color 0.2s, color 0.2s, border-color 0.2s;
  line-height: 14px;
  position: relative;
}
.arrow-product a span {
  display: block;
  height: 26px;
  overflow: hidden;
}
.arrow-product a.arrow-product-left span {
  padding-left: 20px;
  /* background: url(../image/arrow-product-left.png) left center no-repeat; */
}
.arrow-product a.arrow-product-left span:before,
.arrow-product a.arrow-product-right span:after {
  font-size: 20px;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  text-decoration: none;
  text-align: center;
  position: absolute;
  top: 50%;
  margin-top: -7px;
  color: #d3d2d2;
}
.arrow-product a.arrow-product-left span:before {
  left: 10px;
  content: '\f104';
  /* fa-angle-left */
}
.arrow-product a.arrow-product-right {
  text-align: right;
}
.arrow-product a.arrow-product-right span {
  padding-right: 20px;
  /* background: url(../image/arrow-product-right.png) right center no-repeat; */
}
.arrow-product a.arrow-product-right span:after {
  right: 10px;
  content: '\f105';
  /* fa-angle-left */
}
/* .arrow-product a.arrow-product-left:hover span {
    background:url(../image/arrow-product-left-hover.png) left center no-repeat;
}
.arrow-product a.arrow-product-right:hover span {
    background:url(../image/arrow-product-right-hover.png) right center no-repeat;
} */
.arrow-product a:hover {
  text-decoration: none;
  border: 1px solid #cfcfcf;
  /* var gray-dark */
  background-color: #f4f4f4;
  /* var gray-light */
  color: #534b38;
  /* var text-color */
}
.pcard-main-wrap {
  display: table;
}
.pcard-images,
.pcard-info {
  display: table-cell;
  vertical-align: top;
}
.pcard-info {
  padding-left: 15px;
  box-sizing: border-box;
  width: 100%;
}
#content .pcard-info h1 {
  color: #534b38;
  /* var text-color */
  font-size: 22px;
  background: none;
  text-transform: uppercase;
  margin: 10px 0 20px;
  font-weight: 700;
  padding: 0 0 15px;
  border-bottom: 1px solid #f4f4f4;
  /* var gray-light */
}
.pcard-brand {
  margin-bottom: 15px;
}
.pcard-brand a {
  background: #333;
  padding: 2px 7px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  -khtml-border-radius: 3px;
  border-radius: 3px;
  color: #fff;
  text-decoration: none;
  font-weight: 700;
  display: inline-block;
  -webkit-transition: background-color 0.3s;
  -moz-transition: background-color 0.3s;
  -o-transition: background-color 0.3s;
  transition: background-color 0.3s;
}
.pcard-brand a:hover {
  background: #f25510;
  /* var base */
}
.pcard-name {
  font-size: 18px;
  margin-bottom: 15px;
}
.pcard-name h1 {
  margin-bottom: 15px;
}
.pcard-model {
  color: #818181;
  font-size: 14px;
}
.pcard-pack {
  margin-bottom: 10px;
  color: #534b38;
  /* var text-color */
}
.pcard-price-wrap {
  display: inline-block;
  vertical-align: top;
}
.pcard-price-wrap .pcard-title-mini {
  font-size: 12px;
}
.pcard-price {
  font-size: 18px;
  margin-bottom: 5px;
}
.pcard-price i.fa-times {
  margin-left: 15px;
  color: #222e6a;
  /* var secondary */
}
.pcard-quantity i.fa-pause {
  margin-left: 15px;
  color: #222e6a;
  /* var secondary */
}
.pcard-price-old-value {
  text-decoration: line-through;
  font-size: 14px;
  color: #aaa;
}
.pcard-price-special-value {
  color: #534b38;
  /* var text-color */
  margin-top: 1px;
}
.pcard-stock {
  line-height: 1.1;
}
.pcard-props {
  color: #534b38;
  /* var text-color */
}
.pcard-props table {
  border-collapse: collapse;
}
.pcard-props td {
  padding: 7px 14px;
}
.pcard-props .even td {
  background: #fff;
}
.pcard-props .odd td {
  background: #ebebeb;
}
.pcard-related .good {
  height: 240px;
}
.pcard-related .good .good-wrapper {
  /* height:235px; */
}
.pcard-related .good .good-title-container {
  height: 40px;
}
.pcard-related .good .good-bottom {
  width: auto;
}
.pcard-related .good .good-price {
  margin-top: 10px;
}
.pcard-related .good .good-title a {
  font-size: 12px;
  font-weight: 700;
}
#pcard-view-images,
#pcard-view-thumbs {
  overflow: hidden;
}
#pcard-view-images-wrapper .caroufredsel_wrapper {
  position: relative;
  display: inline-block !important;
}
#pcard-view-images .pcard-view-images-show {
  /* background: url(../image/foto-search.png) no-repeat; */
  width: 25px;
  height: 25px;
  position: absolute;
  right: 0;
  bottom: 0;
  z-index: 2;
}
#pcard-view-images .pcard-view-images-show:after {
  content: '\f002';
  /* fa-search */
  color: #534b38;
  /* var text-color */
  font-size: 20px;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  text-decoration: inherit;
  position: absolute;
  bottom: 10px;
  right: 10px;
  display: block;
  text-align: center;
  background: no-repeat center center;
  -webkit-transition: color .3s;
  -moz-transition: color .3s;
  -o-transition: color .3s;
  transition: color .3s;
}
#pcard-view-images .pcard-view-images-show:hover:after {
  color: #f25510;
  /* var base */
}
#pcard-view-images .pcard-view-images-show:hover {
  /* background: url(../image/foto-search-hover.png) no-repeat; */
}
#pcard-view-images span,
#pcard-view-images img,
#pcard-view-thumbs a,
#pcard-view-thumbs img {
  display: block;
  float: left;
}
#pcard-view-images span,
#pcard-view-images a,
#pcard-view-thumbs span,
#pcard-view-thumbs a {
  position: relative;
}
#pcard-view-images img,
#pcard-view-thumbs img {
  border: none;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}
#pcard-view-thumbs img {
  display: inline-block;
  vertical-align: top;
  /*   width: 70px;
height: 70px; */
}
#pcard-view-images-wrapper {
  text-align: center;
}
#pcard-view-images span {
  /*   width: 400px;
height: 400px; */
  position: relative;
}
#pcard-view-images span img {
  display: inline-block;
  vertical-align: top;
  border: 1px solid #f7f7f7;
  box-sizing: border-box;
  max-height: 100%;
}
#pcard-view-images span:hover .pcard-view-images-show,
.pcard-view-images-show:hover {
  /* background: url(../image/foto-search-hover.png) no-repeat; */
  cursor: pointer;
}
#pcard-view-thumbs-wrapper {
  padding: 15px 25px;
  position: relative;
}
#pcard-view-thumbs a {
  margin: 0 7px;
  overflow: hidden;
  position: relative;
  border: 1px solid transparent;
  opacity: 0.7;
  -webkit-transition: opacity .3s;
  -moz-transition: opacity .3s;
  -o-transition: opacity .3s;
  transition: opacity .3s;
}
#pcard-view-thumbs a:hover,
#pcard-view-thumbs a.selected {
  opacity: 1;
}
#pcard-view-wrapper img#shadow {
  width: 100%;
  position: absolute;
  bottom: 0;
}
#pcard-view-prev:after,
#pcard-view-next:after {
  font-size: 40px;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  text-decoration: none;
  position: absolute;
  top: -12px;
  right: 0;
  display: block;
  text-align: center;
  color: #f25510;
  /* var base */
  background: no-repeat center center;
  -webkit-transition: color .3s;
  -moz-transition: color .3s;
  -o-transition: color .3s;
  transition: color .3s;
}
#pcard-view-prev:after {
  content: '\f104';
  /* fa-angle-left */
}
#pcard-view-next:after {
  content: '\f105';
  /* fa-angle-right */
}
#pcard-view-prev:hover:after {
  color: #aaa;
}
#pcard-view-next:hover:after {
  color: #aaa;
}
#pcard-view-prev {
  /* background: url(../image/slider-left.png) no-repeat left center; */
  left: 10px;
}
#pcard-view-prev:hover {
  /* background: url(../image/slider-left-hover.png) no-repeat left center; */
}
#pcard-view-next {
  /* background: url(../image/slider-right.png) no-repeat left center; */
  right: 10px;
}
#pcard-view-next:hover {
  /* background: url(../image/slider-right-hover.png) no-repeat left center; */
}
#pcard-view-prev,
#pcard-view-next {
  display: block;
  width: 13px;
  height: 23px;
  margin-top: -15px;
  position: absolute;
  top: 50%;
  text-decoration: none;
}
#pcard-view-prev.disabled,
#pcard-view-next.disabled {
  display: none !important;
}
/*#pcard-related-wrapper, #pcard-related-prev, #pcard-related-next {
  height: 240px;
  position: relative;
  top: 50%;
  margin-top: -242px;
}
#pcard-related-wrapper {
  width: 90%;
  left: 5%;
  overflow: hidden;
  padding-top: 30px;
}*/
#pcard-related-carousel .good {
  margin: 0px 5px;
  border: none;
  display: block;
  float: left;
  width: 180px;
  height: 235px;
  max-width: 250px;
}
/*#pcard-related-prev, #pcard-related-next {
  background: center center no-repeat #FFF;
  width: 5%;
  -moz-border-radius:3px 3px 3px 3px;
  -webkit-border-radius:3px 3px 3px 3px;
  -khtml-border-radius:3px 3px 3px 3px;
  border-radius:3px 3px 3px 3px;
    behavior:url('catalog/view/javascript/pie.htc'); 
}
#pcard-related-prev:hover, #pcard-related-next:hover {background-color: #ccc;}
#pcard-related-prev {
  background-image: url(../image/carousel-prev.png );
  left: 0;
  float:left;
}
#pcard-related-next {
  background-image: url(../image/carousel-next.png );
  right: 0;
  float:right;
}*/
/* #pcard-related-carousel .good-price {width: 170px;} */
.pcard-box {
  margin-top: 10px;
  clear: both;
  overflow: hidden;
}
.pcard-box h2 {
  margin-bottom: 20px !important;
}
.pcard-box h2 {
  font-size: 20px;
  text-transform: uppercase;
  margin-bottom: 10px !important;
  padding: 10px 0;
}
.pcard-options .option {
  margin-bottom: 5px;
}
.preloadevt img {
  display: none;
}
.preloadevt:after {
  content: '\f110';
  font-family: FontAwesome;
  font-size: 20px;
  padding: 5px;
  color: #534b38;
  /* var text-color */
  background: #fff;
  position: absolute;
  display: block;
}
#stopzoom {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 1000;
}
#pcard-related-prev,
#pcard-related-next {
  top: -56px;
}
#pcard-description table {
  float: none;
  height: auto !important;
  width: auto !important;
}
